<template>
  <nuxt-child></nuxt-child>
</template>

<script>

export default {
  name: 'investor',
  layout: 'InvestorLayout',
  middleware: 'userFilter',
}
</script>

<style lang="scss" scoped>
</style>
